FREECIV(21)

NAME
freeciv-ruledit - Freeciv Ruleset Editor

SYNOPSIS
freeciv-ruledit [option ...]

-h, --help
    Print a summary of the options

-v, --version
    Print the version number

DESCRIPTION
This tool can be used to edit freeciv rulesets.

REPORTING BUGS
Report bugs at https://osdn.net/projects/freeciv/ticket/

SEE ALSO
freeciv-server(6) and the Client Manual at the Freeciv homepage.